/*     204292 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__204292__ {max-width:1920px;margin:0 auto}
.pm-slide_basic__204292__ a {display:block;position:relative;border:none}
.pm-slide_basic__204292__ a img {border:none}
.pm-slide_basic__204292__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__204292__ .item {position:relative}
.pm-slide_basic__204292__ .item img {vertical-align:top}
.pm-slide_basic__204292__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__204292__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__204292__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__204292__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__204292__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__204292__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__204292__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__204292__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__204292__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__204292__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__204292__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__204292__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__204292__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__204292__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__204292__ .owl-dots .owl-dot.active span,
.pm-slide_basic__204292__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_basic__204292__.empty__204292__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__204292__.build_edit_mode .item {display:none}
.pm-slide_basic__204292__.build_edit_mode .item:first-child {display:block}

/*     204291 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__204291__ {max-width:0px;margin:0 auto}
.pm-slide_basic__204291__ a {display:block;position:relative;border:none}
.pm-slide_basic__204291__ a img {border:none}
.pm-slide_basic__204291__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__204291__ .item {position:relative}
.pm-slide_basic__204291__ .item img {vertical-align:top}
.pm-slide_basic__204291__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__204291__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__204291__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__204291__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__204291__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__204291__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__204291__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__204291__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__204291__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__204291__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__204291__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__204291__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__204291__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__204291__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__204291__ .owl-dots .owl-dot.active span,
.pm-slide_basic__204291__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__204291__.empty__204291__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__204291__.build_edit_mode .item {display:none}
.pm-slide_basic__204291__.build_edit_mode .item:first-child {display:block}

/*     204293 : 실선      */
.solid_line__204293__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204293__ {height:20px}
}

/*     204294 : 타이틀 텍스트      */
.title__204294__ {font-size:0;}
.title__204294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__204294__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__204294__.style_top p {padding-top:10px;}
.title__204294__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__204294__.style_right p {padding-right:14px;}
.title__204294__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__204294__.style_bottom p {padding-bottom:12px;}
.title__204294__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__204294__.style_left p {padding-left:14px;}
.title__204294__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__204294__.style_circle1 p {padding-left:18px;}
.title__204294__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__204294__.style_circle2 p {padding-left:18px;}
.title__204294__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204294__ p {font-size:26px;}
}

/*     204295 : 타이틀 텍스트      */
.title__204295__ {font-size:0;}
.title__204295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__204295__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__204295__.style_top p {padding-top:10px;}
.title__204295__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__204295__.style_right p {padding-right:14px;}
.title__204295__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__204295__.style_bottom p {padding-bottom:12px;}
.title__204295__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__204295__.style_left p {padding-left:14px;}
.title__204295__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__204295__.style_circle1 p {padding-left:18px;}
.title__204295__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__204295__.style_circle2 p {padding-left:18px;}
.title__204295__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204295__ p {font-size:18px;}
}

/*     204296 : 실선      */
.solid_line__204296__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204296__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204296__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204296__ {height:20px}
}

/*     204297 : 타이틀 텍스트      */
.title__204297__ {font-size:0}
.title__204297__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d0b681;letter-spacing:-.03em;line-height:1.4em;
}
.title__204297__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204297__.style_top p {padding-top:10px}
.title__204297__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204297__.style_right p {padding-right:14px}
.title__204297__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204297__.style_bottom p {padding-bottom:12px}
.title__204297__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__204297__.style_left p {padding-left:14px}
.title__204297__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204297__.style_circle1 p {padding-left:18px}
.title__204297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204297__.style_circle2 p {padding-left:18px}
.title__204297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204297__ p {font-size:24px}
	.title__204297__.style_top p:before {width:24px}
	.title__204297__.style_right p:before {height:24px}
	.title__204297__.style_bottom p:before {width:24px}
	.title__204297__.style_left p:before {height:24px}
}

/*     204298 : 이미지      */
.img__204298__ {max-width:100%;vertical-align:top}
.img__204298__ * {box-sizing:border-box}
.img__204298__ a {display:block}
.img__204298__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204298__ img {width:100%}
}

/*     204299 : 이미지      */
.img__204299__ {max-width:100%;vertical-align:top}
.img__204299__ * {box-sizing:border-box}
.img__204299__ a {display:block}
.img__204299__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204299__ img {width:100%}
}

/*     204300 : 이미지      */
.img__204300__ {max-width:100%;vertical-align:top}
.img__204300__ * {box-sizing:border-box}
.img__204300__ a {display:block}
.img__204300__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204300__ img {width:100%}
}

/*     204301 : 이미지      */
.img__204301__ {max-width:100%;vertical-align:top}
.img__204301__ * {box-sizing:border-box}
.img__204301__ a {display:block}
.img__204301__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204301__ img {width:100%}
}

/*     204302 : 이미지      */
.img__204302__ {max-width:100%;vertical-align:top}
.img__204302__ * {box-sizing:border-box}
.img__204302__ a {display:block}
.img__204302__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204302__ img {width:100%}
}

/*     204303 : 이미지      */
.img__204303__ {max-width:100%;vertical-align:top}
.img__204303__ * {box-sizing:border-box}
.img__204303__ a {display:block}
.img__204303__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204303__ img {width:100%}
}

/*     204304 : 이미지      */
.img__204304__ {max-width:100%;vertical-align:top}
.img__204304__ * {box-sizing:border-box}
.img__204304__ a {display:block}
.img__204304__ img {width:px;vertical-align:top}

@media all and (max-width:1023px){
	.img__204304__ img {width:100%}
}

/*     204305 : 실선      */
.solid_line__204305__ {display:block;position:relative;width:100%;height:150px}
.solid_line__204305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204305__ {height:50px}
}

/*     204306 : 타이틀 텍스트      */
.title__204306__ {font-size:0}
.title__204306__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d0b681;letter-spacing:-.03em;line-height:1.4em;
}
.title__204306__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204306__.style_top p {padding-top:10px}
.title__204306__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204306__.style_right p {padding-right:14px}
.title__204306__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204306__.style_bottom p {padding-bottom:12px}
.title__204306__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__204306__.style_left p {padding-left:14px}
.title__204306__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204306__.style_circle1 p {padding-left:18px}
.title__204306__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204306__.style_circle2 p {padding-left:18px}
.title__204306__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204306__ p {font-size:24px}
	.title__204306__.style_top p:before {width:24px}
	.title__204306__.style_right p:before {height:24px}
	.title__204306__.style_bottom p:before {width:24px}
	.title__204306__.style_left p:before {height:24px}
}

/*     204307 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204307__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204307__ .figure {text-align:center}
.text_list__204307__ .figure img {vertical-align:top;}
.text_list__204307__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204307__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204307__ .cont {display:block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204307__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204307__ .cont li:first-child {margin-top:0}
.text_list__204307__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204307__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204307__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204307__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204307__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204307__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204307__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204307__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204307__ .caption {height:300px;}
}

@media all and (min-width:1024px){
	.text_list__204307__ .caption .title {font-size:22px;}
	.text_list__204307__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204308 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204308__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204308__ .figure {text-align:center}
.text_list__204308__ .figure img {vertical-align:top;}
.text_list__204308__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204308__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204308__ .cont {display:block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204308__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204308__ .cont li:first-child {margin-top:0}
.text_list__204308__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204308__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204308__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204308__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204308__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204308__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204308__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204308__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204308__ .caption {height:300px;}
}
@media all and (min-width:1024px){
	.text_list__204308__ .caption .title {font-size:22px;}
	.text_list__204308__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204309 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204309__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204309__ .figure {text-align:center}
.text_list__204309__ .figure img {vertical-align:top;}
.text_list__204309__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204309__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204309__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204309__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204309__ .cont li:first-child {margin-top:0}
.text_list__204309__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204309__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204309__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204309__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204309__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204309__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204309__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204309__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204309__ .caption {height:300px;}
}

@media all and (min-width:1024px){
	.text_list__204309__ .caption {height:300px;}
	.text_list__204309__ .caption .title {font-size:22px;}
	.text_list__204309__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204310 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204310__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204310__ .figure {text-align:center}
.text_list__204310__ .figure img {vertical-align:top;}
.text_list__204310__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204310__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204310__ .cont {display:block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204310__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204310__ .cont li:first-child {margin-top:0}
.text_list__204310__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204310__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204310__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204310__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204310__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204310__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204310__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204310__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204310__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__204310__ .caption .title {font-size:22px;}
	.text_list__204310__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204311 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204311__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204311__ .figure {text-align:center}
.text_list__204311__ .figure img {vertical-align:top;}
.text_list__204311__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204311__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204311__ .cont {display:block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204311__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204311__ .cont li:first-child {margin-top:0}
.text_list__204311__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204311__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204311__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204311__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204311__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204311__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204311__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204311__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204311__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__204311__ .caption .title {font-size:22px;}
	.text_list__204311__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204312 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204312__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204312__ .figure {text-align:center}
.text_list__204312__ .figure img {vertical-align:top;}
.text_list__204312__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204312__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204312__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204312__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204312__ .cont li:first-child {margin-top:0}
.text_list__204312__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204312__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204312__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204312__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204312__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204312__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204312__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204312__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204312__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__204312__ .caption {height:266px;}
	.text_list__204312__ .caption .title {font-size:22px;}
	.text_list__204312__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204313 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204313__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204313__ .figure {text-align:center}
.text_list__204313__ .figure img {vertical-align:top;}
.text_list__204313__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204313__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204313__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204313__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204313__ .cont li:first-child {margin-top:0}
.text_list__204313__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204313__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204313__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204313__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204313__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204313__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204313__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204313__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204313__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__204313__ .caption .title {font-size:22px;}
	.text_list__204313__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204314 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204314__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204314__ .figure {text-align:center}
.text_list__204314__ .figure img {vertical-align:top;}
.text_list__204314__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204314__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204314__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204314__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204314__ .cont li:first-child {margin-top:0}
.text_list__204314__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204314__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204314__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204314__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204314__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204314__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204314__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204314__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204314__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__204314__ .caption .title {font-size:22px;}
	.text_list__204314__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__204315__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__204315__ .figure {text-align:center}
.text_list__204315__ .figure img {vertical-align:top;}
.text_list__204315__ .caption .title {display:block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__204315__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__204315__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__204315__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__204315__ .cont li:first-child {margin-top:0}
.text_list__204315__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__204315__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__204315__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__204315__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__204315__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__204315__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204315__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204315__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__204315__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__204315__ .caption {height:266px;}
	.text_list__204315__ .caption .title {font-size:22px;}
	.text_list__204315__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     204316 : 실선      */
.solid_line__204316__ {display:block;position:relative;width:100%;height:150px}
.solid_line__204316__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204316__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204316__ {height:50px}
}

